uuid: 1e8e6269-de9e-48f9-aff3-8d3765d46051
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
  module:
    - path
id: node.landing_page.path
field_name: path
entity_type: node
bundle: landing_page
label: 'URL alias'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
